.common_top {
    width: 100%;
    height: 42px;
    line-height: 42px;
    font-size: 12px;
    background-color: #EFEFEF
}

.common_top .w1200 {
    position: relative
}

.common_top .toollist {
    position: absolute;
    left: 0px;
    top: 10px;
    width: 88px;
    overflow: hidden
}

.common_top .toollist a {
    display: block;
    height: 23px;
    line-height: 23px;
    text-align: center;
    color: #212c32;
    margin: 0 auto;
    background-repeat: no-repeat
}

.common_top .toollist a.favorite {
    margin-right: 4px;
    background-image: url("../images/icon_01.png");
    background-position: left top
}

.common_top .toollist a.favorite img {
    vertical-align: middle
}

.common_top .toollist a.favorite:hover {
    color: #2b9ad7
}

.common_top .toollist a.tl2 {
    width: 86px;
    background-image: url("../images/toolbar_bg.png")
}

.common_top .toollist a.tl2:hover {
    color: #fff;
    background-position: left bottom
}

.common_top .tlnormal {
    height: 23px
}

.common_top .tlactive {
    height: 46px
}

.common_top .tlogo {
    float: left;
    display: block;
    width: 156px;
    height: 41px;
    background-image: url("../images/tlogo.png")
}

.common_top .ctl {
    float: left;
    height: 100%;
    margin-left: 100px
}

.common_top .ctl a {
    float: left;
    display: block;
    color: #212c32;
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 22px
}

.common_top .ctl a.viplink {
    margin-right: 25px;
    background-image: url("../images/icon_02.png")
}

.common_top .ctl a.download {
    margin-right: 25px;
    background-image: url("../images/icon_03.png")
}

.common_top .ctl a:hover {
    color: #2b9ad7
}

.common_top .ctr {
    float: right;
    height: 100%
}

.common_top .ctr a {
    float: left;
    display: block;
    color: #212c32;
    background-repeat: no-repeat
}

.common_top .ctr a.mr10 {
    margin-right: 10px
}

.common_top .ctr a.vipicon {
    margin: 13px 4px 0px 4px
}

.common_top .ctr a.top_allgame {
    width: 105px;
    margin-left: 12px;
    text-align: center;
    background-image: url("../images/allgame_btn.png");
    background-position: left top
}

.common_top .ctr a.top_allgame img {
    vertical-align: middle
}

.common_top .ctr a.top_allgame:hover, .common_top .ctr a.top_allgame.active {
    background-position: left bottom
}

.common_top .ctr a:hover {
    color: #2b9ad7
}

.allgame_wrap {
    display: none;
    z-index: 99;
    width: 765px;
    height: 264px;
    position: absolute;
    top: 41px;
    padding: 2px 0px 0px 3px;
    background: url("../images/allgame_bg.png") no-repeat left top;
    overflow: hidden
}

.allgame_wrap .imgbox {
    float: left;
    width: 434px;
    height: 260px
}

.allgame_wrap .imgbox img {
    width: 100%;
    height: 100%
}

.allgame_wrap .gamebox {
    float: left;
    width: 300px;
    padding-left: 23px
}

.allgame_wrap .gamebox .title {
    font-size: 14px;
    padding: 14px 0px;
    text-align: center
}

.allgame_wrap .gamebox .imgbox2 {
    float: left;
    width: 70px;
    height: 60px;
    text-align: center;
    font-size: 12px;
    margin-right: 36px;
    margin-bottom: 10px
}

.allgame_wrap .gamebox .imgbox2 img {
    width: 100%;
    height: 38px
}

.allgame_wrap .gamebox a {
    font-size: 14px;
    color: #212c32
}

.allgame_wrap .gamebox a:hover {
    color: #ff9700
}

.allgame_wrap .gamebox a.alink {
    float: left;
    display: block;
    width: 80px;
    text-align: center;
    margin: 4px 20px 4px 0px
}
